Difference between revisions of "Konversation/Distributions/ArchLinux"

Jump to: navigation, search
(Marked this version for translation)
Line 1: Line 1:
 
<languages />
 
<languages />
 
<translate>
 
<translate>
== Konversation Stable ==
+
== Konversation Stable == <!--T:1-->
  
 +
<!--T:2-->
 
Konversation is available in the extra repository.
 
Konversation is available in the extra repository.
  
 +
<!--T:3-->
 
Type as root:  
 
Type as root:  
 
<code>pacman -S konversation</code>
 
<code>pacman -S konversation</code>
  
  
== Konversation Git PKGBUILD ==
+
== Konversation Git PKGBUILD == <!--T:4-->
  
 +
<!--T:5-->
 
If you want to build the latest development version of '''Konversation''' you can use this PKGBUILD from the [http://wiki.archlinux.org/index.php/AUR AUR]:
 
If you want to build the latest development version of '''Konversation''' you can use this PKGBUILD from the [http://wiki.archlinux.org/index.php/AUR AUR]:
  
 +
<!--T:6-->
 
[http://aur.archlinux.org/packages.php?ID=32620 Konversation Git]
 
[http://aur.archlinux.org/packages.php?ID=32620 Konversation Git]
  
  
== Konversation SVN PKGBUILD (deprecated) ==
+
== Konversation SVN PKGBUILD (deprecated) == <!--T:7-->
  
 +
<!--T:8-->
 
If you want to build an older development version from SVN you can use this PKGBUILD from the [http://wiki.archlinux.org/index.php/AUR AUR]:
 
If you want to build an older development version from SVN you can use this PKGBUILD from the [http://wiki.archlinux.org/index.php/AUR AUR]:
  
 +
<!--T:9-->
 
[http://aur.archlinux.org/packages.php?ID=6378 Konversation SVN]
 
[http://aur.archlinux.org/packages.php?ID=6378 Konversation SVN]
  
 +
<!--T:10-->
 
[[Category:Internet]]
 
[[Category:Internet]]
 
</translate>
 
</translate>

Revision as of 17:30, 25 July 2011

Other languages:
English • ‎dansk • ‎italiano • ‎русский • ‎українська

Konversation Stable

Konversation is available in the extra repository.

Type as root: pacman -S konversation


Konversation Git PKGBUILD

If you want to build the latest development version of Konversation you can use this PKGBUILD from the AUR:

Konversation Git


Konversation SVN PKGBUILD (deprecated)

If you want to build an older development version from SVN you can use this PKGBUILD from the AUR:

Konversation SVN


Content is available under Creative Commons License SA 4.0 unless otherwise noted.